List UsersAsk AIget https://{hostname}/scim/v1/UsersUse this endpoint to get the list of users.Query ParamssortBystringThe 'sortBy' parameter specifies the attribute whose value is used to order the returned responses.sortOrderstringenumDefaults to ascendingThe order in which the 'sortBy' parameter is applied. Defaults to ascending.ascendingdescendingAllowed:ascendingdescendingstartIndexintegerDefaults to 1A pagination parameter. It is the 1-based index of the first query result. A value less than 1 will be rounded up to 1.countintegerDefaults to 100A pagination parameter. Specifies the desired maximum number of query results per page. A negative value will be rounded up to 0.attributesstringWhen included, each resource returned will contain the minimum set of resource attributes and any attributes or sub-attributes explicitly requested.excludedAttributesstringWhen included, each resource returned will contain the minimum set of resource attributes. Additionally, the default set of attributes minus those attributes listed in "excludedAttributes" is returned.filterstringWhen included, the resources must match the given criteria to be included in the response.HeadersacceptstringenumDefaults to application/scim+jsonGenerated from available response content typesapplication/jsonapplication/scim+jsonAllowed:application/jsonapplication/scim+jsonResponses 200Returns the list of users, optionally user attributes are filtered by attributes or excludedAttributes parameters. 401The SCIM token is invalid.Updated 7 months ago